<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style> th{color: blue; background-color: yellow;} </style>
    
  </head>
  <body>
    <div class="topnav">
      <a class="active" href="/lab-1">Lab 1</a>
      <a href="/lab-2">Lab 2</a>
      <a href="/lab-3">Lab 3</a>
      <a href="/lab-4">Lab 4</a>
    </div>

    <table border=1>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for friend in friends %}
      <tr>
        <td>{{ friend.name }}</td>
        <td>{{ friend.npm }}</td>
        <td>{{ friend.DOB }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
